Subject: Re: [bug#45524] [PATCH] gnu: tigervnc-client: Update to 1.11.0.

From: Oleg Pykhalov <[email-masked]>
Date: Fri, 01 Jan 2021 12:09:09 +0300

Hello,

I reverted the update to 1.11.0, because it breaks tigervnc-server
(missing /gnu/store/...-tigervnc-server-1.11.0/bin/tigervnc-server
binary).

Oleg.